.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.195261,-0.195261,0.000000,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-580.413600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs2{font-size:19.500000px;}
.fs5{font-size:23.400000px;}
.fs6{font-size:27.300000px;}
.fs1{font-size:35.100000px;}
.fs3{font-size:39.000000px;}
.fs4{font-size:42.900000px;}
.fs8{font-size:46.800000px;}
.fs0{font-size:51.590400px;}
.fs9{font-size:54.600000px;}
.fs7{font-size:62.400000px;}
.y1b{bottom:13.699503px;}
.y1c{bottom:14.343749px;}
.y19{bottom:14.508237px;}
.y1d{bottom:14.981141px;}
.y1a{bottom:15.152483px;}
.y0{bottom:17.183007px;}
.y18{bottom:24.531163px;}
.y31{bottom:26.108719px;}
.y34{bottom:27.630977px;}
.y2c{bottom:30.271888px;}
.y35{bottom:31.343913px;}
.y17{bottom:32.994965px;}
.y33{bottom:38.569445px;}
.y2b{bottom:38.866399px;}
.y2a{bottom:47.460909px;}
.y30{bottom:48.767716px;}
.y32{bottom:49.507913px;}
.y29{bottom:56.055419px;}
.y2f{bottom:61.268822px;}
.y28{bottom:64.649930px;}
.y27{bottom:73.244440px;}
.y2d{bottom:74.019315px;}
.y26{bottom:81.838950px;}
.y3a{bottom:83.063357px;}
.y39{bottom:87.751271px;}
.y25{bottom:90.433460px;}
.y38{bottom:92.439186px;}
.y13{bottom:93.485045px;}
.y37{bottom:97.127101px;}
.y36{bottom:101.815015px;}
.y12{bottom:105.129442px;}
.ye{bottom:167.610309px;}
.yd{bottom:171.704395px;}
.yc{bottom:171.822802px;}
.yb{bottom:197.649905px;}
.y8{bottom:199.464479px;}
.y2{bottom:204.563927px;}
.y1{bottom:232.270744px;}
.y14{bottom:240.167429px;}
.y11{bottom:240.338771px;}
.y7{bottom:248.583588px;}
.y9{bottom:253.628987px;}
.ya{bottom:259.370948px;}
.y3{bottom:336.947199px;}
.y10{bottom:382.723900px;}
.y15{bottom:384.615514px;}
.yf{bottom:507.378567px;}
.y16{bottom:526.589422px;}
.y5{bottom:530.749409px;}
.y4{bottom:533.995201px;}
.y6{bottom:552.749593px;}
.y2e{bottom:596.007265px;}
.y21{bottom:599.825915px;}
.y20{bottom:600.723747px;}
.y1f{bottom:600.867674px;}
.y23{bottom:601.162382px;}
.y24{bottom:601.203504px;}
.y1e{bottom:601.320017px;}
.y22{bottom:601.676408px;}
.h4{height:24.032227px;}
.h7{height:28.838672px;}
.h8{height:32.059208px;}
.h3{height:43.258008px;}
.h5{height:45.798869px;}
.h6{height:50.378756px;}
.ha{height:54.958643px;}
.h2{height:63.581137px;}
.hb{height:64.118416px;}
.h9{height:73.278190px;}
.h1{height:586.174837px;}
.h0{height:618.588235px;}
.w1{width:900.936275px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x10{left:29.403092px;}
.x18{left:86.757976px;}
.x19{left:89.156763px;}
.x1{left:137.366578px;}
.x9{left:157.982913px;}
.x20{left:171.820615px;}
.x3{left:173.550709px;}
.x4{left:176.395356px;}
.x17{left:201.694131px;}
.x5{left:280.090505px;}
.x16{left:307.898701px;}
.x2{left:311.780421px;}
.x15{left:419.339481px;}
.x6{left:454.214111px;}
.x21{left:480.427100px;}
.x1a{left:529.827599px;}
.x14{left:534.145415px;}
.x7{left:568.645671px;}
.x1d{left:584.998660px;}
.x13{left:643.372457px;}
.xb{left:666.636764px;}
.xc{left:693.051263px;}
.x8{left:714.590474px;}
.x1b{left:752.092327px;}
.x11{left:784.901150px;}
.x1e{left:797.623448px;}
.x1f{left:822.747425px;}
.xd{left:851.139375px;}
.xa{left:854.210787px;}
.x1c{left:862.272030px;}
.x12{left:864.992940px;}
.x22{left:869.533861px;}
.xe{left:922.820942px;}
.xf{left:924.609752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-990.831585pt;}
.fs2{font-size:33.288703pt;}
.fs5{font-size:39.946444pt;}
.fs6{font-size:46.604184pt;}
.fs1{font-size:59.919665pt;}
.fs3{font-size:66.577406pt;}
.fs4{font-size:73.235146pt;}
.fs8{font-size:79.892887pt;}
.fs0{font-size:88.070641pt;}
.fs9{font-size:93.208368pt;}
.fs7{font-size:106.523849pt;}
.y1b{bottom:23.386600pt;}
.y1c{bottom:24.486400pt;}
.y19{bottom:24.767200pt;}
.y1d{bottom:25.574500pt;}
.y1a{bottom:25.867000pt;}
.y0{bottom:29.333333pt;}
.y18{bottom:41.877467pt;}
.y31{bottom:44.570533pt;}
.y34{bottom:47.169200pt;}
.y2c{bottom:51.677533pt;}
.y35{bottom:53.507600pt;}
.y17{bottom:56.326133pt;}
.y33{bottom:65.842400pt;}
.y2b{bottom:66.349333pt;}
.y2a{bottom:81.021133pt;}
.y30{bottom:83.252000pt;}
.y32{bottom:84.515600pt;}
.y29{bottom:95.692933pt;}
.y2f{bottom:104.592800pt;}
.y28{bottom:110.364733pt;}
.y27{bottom:125.036533pt;}
.y2d{bottom:126.359333pt;}
.y26{bottom:139.708333pt;}
.y3a{bottom:141.798533pt;}
.y39{bottom:149.801333pt;}
.y25{bottom:154.380133pt;}
.y38{bottom:157.804133pt;}
.y13{bottom:159.589533pt;}
.y37{bottom:165.806933pt;}
.y36{bottom:173.809733pt;}
.y12{bottom:179.467833pt;}
.ye{bottom:286.129733pt;}
.yd{bottom:293.118800pt;}
.yc{bottom:293.320933pt;}
.yb{bottom:337.410716pt;}
.y8{bottom:340.508400pt;}
.y2{bottom:349.213733pt;}
.y1{bottom:396.512400pt;}
.y14{bottom:409.992933pt;}
.y11{bottom:410.285433pt;}
.y7{bottom:424.360267pt;}
.y9{bottom:432.973333pt;}
.ya{bottom:442.775509pt;}
.y3{bottom:575.206933pt;}
.y10{bottom:653.352933pt;}
.y15{bottom:656.582133pt;}
.yf{bottom:866.152533pt;}
.y16{bottom:898.947633pt;}
.y5{bottom:906.049200pt;}
.y4{bottom:911.590133pt;}
.y6{bottom:943.606000pt;}
.y2e{bottom:1017.451733pt;}
.y21{bottom:1023.970600pt;}
.y20{bottom:1025.503300pt;}
.y1f{bottom:1025.749000pt;}
.y23{bottom:1026.252100pt;}
.y24{bottom:1026.322300pt;}
.y1e{bottom:1026.521200pt;}
.y22{bottom:1027.129600pt;}
.h4{height:41.025726pt;}
.h7{height:49.230871pt;}
.h8{height:54.728690pt;}
.h3{height:73.846306pt;}
.h5{height:78.183843pt;}
.h6{height:86.002227pt;}
.ha{height:93.820612pt;}
.h2{height:108.540185pt;}
.hb{height:109.457380pt;}
.h9{height:125.094149pt;}
.h1{height:1000.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:1538.000000pt;}
.w0{width:1632.000000pt;}
.x0{left:48.000000pt;}
.x10{left:50.194400pt;}
.x18{left:148.105667pt;}
.x19{left:152.200667pt;}
.x1{left:234.500267pt;}
.x9{left:269.694679pt;}
.x20{left:293.317200pt;}
.x3{left:296.270667pt;}
.x4{left:301.126800pt;}
.x17{left:344.314667pt;}
.x5{left:478.146133pt;}
.x16{left:525.617867pt;}
.x2{left:532.244400pt;}
.x15{left:715.859867pt;}
.x6{left:775.394800pt;}
.x21{left:820.143333pt;}
.x1a{left:904.475567pt;}
.x14{left:911.846567pt;}
.x7{left:970.742400pt;}
.x1d{left:998.658800pt;}
.x13{left:1098.309467pt;}
.xb{left:1138.024267pt;}
.xc{left:1183.116800pt;}
.x8{left:1219.886667pt;}
.x1b{left:1283.906567pt;}
.x11{left:1339.914933pt;}
.x1e{left:1361.633333pt;}
.x1f{left:1404.522800pt;}
.xd{left:1452.991067pt;}
.xa{left:1458.234315pt;}
.x1c{left:1471.995767pt;}
.x12{left:1476.640667pt;}
.x22{left:1484.392533pt;}
.xe{left:1575.359600pt;}
.xf{left:1578.413300pt;}
}
